# Generated by ./configure - DO NOT EDIT
# Use these flags when linking the plugin without puplug

CFLAGS_fungw_python3 =  -I/usr/local/include/python3.12
LDFLAGS_fungw_python3 = -L/usr/local/lib -lpython3.12

# Use the system-installed version
LIBA_fungw_python3 = /usr/lib/puplug/fungw_python3.a

# Link from source tree; user needs to set $(FUNGWBIND)
SRCLIBA_fungw_python3 = $(FUNGWBIND)/python3/fungw_python3.a

